/**************************/
/* General Element Styles */
/**************************/
BODY
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	font-family: Verdana, Arial;
	background-color: white;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
}

FORM
{
	margin: 0px;
}

A, A:link, A:visited,A:active 
{
   	font-family: Verdana, Helvetica, sans-serif;
}

A:hover 
{
    text-decoration: underline;
   	font-family: Verdana, Helvetica, sans-serif;
}

SMALL   
{
    font-size:  8px;
}

BIG 
{
    font-size:  14px;
}

BLOCKQUOTE, PRE 
{
    font-family:    Lucida Console, monospace;
}

HR 
{
    color: #696969;
    height:1pt;
    text-align:left
}

IMG
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

INPUT
{
	margin: 0px;
}

/*
INPUT.submit
{
	background-color:White;
	border: 1px black solid;   
	font-size:small;
	color:#284E98;
}
*/


INPUT,SELECT,TEXTAREA,OPTION,TABLE
{
	margin: 0px;

	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	
}

/*************************/
/* Site Themes           */
/*************************/

.SiteHead
{
	background-color: #5876b2;
	font-size: 20px;
	color: white;
	font-style: italic;
	font-family: 'Arial Rounded MT Bold' , Verdana, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.SiteTitle
{
	font-weight: bold;
	font-size: 20px;
	color: white;
	font-style: italic;
	font-family: 'Arial Rounded MT Bold' , Verdana, Helvetica, sans-serif;
	
}

.SiteSubTitle
{
	font-weight: bold;
	color: white;
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif;
}

.SiteText 
{
    border-color: black;
    font-weight: bold;
    font-size: 10px;
    color: white;
	font-family: Verdana Bold, Helvetica, sans-serif;
}

.AppHead
{
	font-weight: bold;
	font-size: 20px;
	color: #f5f5f5;
	font-style: italic;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #6e8bba;
}

A.AppHead, A.AppHead:link, A.AppHead:active, A.AppHead:visited, A.AppHead:hover
{
	font-weight: bold;
	font-size: 20px;
	font-style: italic;
	color: #f5f5f5;
	font-family: Tahoma,Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.AppSubHead
{
	font-weight: bold;
	font-size: 11px;
	color: #f5f5f5;
	font-style: italic;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #6e8bba;
}

A.AppSubHead, A.AppSubHead:link, A.AppSubHead:active, A.AppSubHead:visited, A.AppSubHead:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #f5f5f5;
	font-style: italic;
	font-family: Tahoma,Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.PageHead
{
	font-weight: bold;
	font-size: 14px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #5876b2;
}


/* style for separator between site links */
.Accent
{
    color: white;
    font-size:8px;
}

/* Pane styling */
.ContentPane
{
}

.LeftPane
{
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #c8ceda;
}

A.LeftPane:link, A.LeftPane:visited, A.LeftPane:active
{
	font-weight: bold;
	color: #00008B;
	text-decoration: none;
}

A.LeftPane:hover 
{
    text-decoration:    underline;
   	font-weight: bold;
    color:  red;
}

.RightPane
{
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #c8ceda;
}

/* MODULE-SPECIFIC */

/* style of item titles by Announcements and events */
.ItemTitle
{
	font-weight: bold;
	font-size: 11px;
	color: #00008B;
	font-family: Verdana, Helvetica, sans-serif;
}

.BulletTitle
{
    font-weight: bold;
    font-size: 11px;
    color: #00008B;
    font-family: Verdana, Helvetica, sans-serif;
    vertical-align: middle;
    height: 25px;
}

/* GENERAL */
/* style for module titles */
.ModuleHead
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #5876b2;
}

/* style of item titles on edit and admin pages */
.SubHead    
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #00008B;
}


/* text style for buttons and link buttons used in the portal admin pages */
.HeadLink     
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.HeadLink:link, A.HeadLink:visited, A.HeadLink:active
{
	color: #FFFAFA;
	text-decoration: underline;
}

A.HeadLink:hover
{
	color: #ffff99;
	text-decoration: underline;
}
    
/* GENERIC */
H1  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #00008B;
}

H4  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: #00008B;
}

H5, DT  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #00008B;
}

H6  
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #00008B;
}

TFOOT, THEAD    
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    color: #00008B;
}

A:link,A:visited, A:active    
{
    color:  #00008B;
}

A:hover 
{
    text-decoration:    underline;
    color:  red;
}

.Counter
{
	font-size: 16px;
	vertical-align: baseline;
	width: 18px;
	color: white;
	font-style: normal;
	font-family: 'Arial Rounded MT Bold' , Verdana, Helvetica, sans-serif;
	height: 20px;
	background-color: #5876b2;
	text-align: center;
}


/**************************/
/* Application Site Styles*/
/**************************/

.ButtonLink, A.ButtonLink:link, A.ButtonLink:visited, A.ButtonLink:active, A.ButtonLink:hover
{
	border-right: whitesmoke thin outset;
	padding-right: 3px;
	border-top: whitesmoke thin outset;
	padding-left: 3px;
	font-weight: normal;
	font-size: 10px;
	border-left: whitesmoke thin outset;
	color: black;
	line-height: 12pt;
	border-bottom: whitesmoke thin outset;
	font-family: Verdana, Helvetica, sans-serif;
	height: 18px;
	background-color: #ece9d8;
	text-decoration: none;
}

.TabBar
{
	font-weight: bold;
	font-size: xx-small;
	color: white;
	line-height: 12pt;
	font-style: normal;
	font-family: Verdana, Helvetica, sans-serif;
	height: 18px;
	background-color: dimgray;
	text-decoration: none;
}

.Tab
{
	border-right: white 1px solid;
	padding-right: 3px;
	border-top: white 1px solid;
	padding-left: 3px;
	font-weight: bold;
	font-size: xx-small;
	border-left: white 1px solid;
	color: white;
	line-height: 12pt;
	border-bottom: white 1px solid;
	font-style: normal;
	font-family: Verdana, Helvetica, sans-serif;
	height: 18px;
	background-color: dimgray;
	text-decoration: none;
}

A.Tab:link, A.Tab:visited, A.Tab:active
{
	font-weight: bold;
	font-size: xx-small;
	color: white;
	font-style: normal;
	text-decoration: none;
}

A.Tab:hover   {
    text-decoration:    underline;
    color:white;
    font-weight: bold;
	font-size: xx-small;

}

.TabSelected
{
	border-right: white 1px solid;
	padding-right: 3px;
	border-top: white 1px solid;
	padding-left: 3px;
	font-weight: bold;
	font-size: xx-small;
	border-left: white 1px solid;
	color: black;
	line-height: 12pt;
	border-bottom: white 1px solid;
	font-family: Verdana, Helvetica, sans-serif;
	height: 18px;
	background-color: gainsboro;
	text-decoration: none;
}

A.TabSelected:link ,A.TabSelected:visited,A.TabSelected:active 
{
    text-decoration:    none;
    color: black;
    font-weight: bold;
	font-size: xx-small;

}

A.TabSelected:hover   {
    text-decoration:    underline;
    color: black;
    font-weight: bold;
	font-size: xx-small;

}

.ToolBox
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	background-color: gainsboro;
}

A.Toolbox:link, A.Toolbox:visited, A.Toolbox:active, A.Toolbox:hover
{
	font-size: xx-small;
	font-family: Verdana, Helvetica, sans-serif;
	color: black;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}

.HelpBox
{
	border-right: black 1px solid;
	padding-right: 5px;
	border-top: black 1px solid;
	padding-left: 5px;
	font-size: xx-small;
	padding-bottom: 5px;
	border-left: black 1px solid;
	padding-top: 5px;
	border-bottom: black 1px solid;
	background-color: lightgoldenrodyellow;
}

.Box
{
    border-right: #6e8bba 1px solid;
    border-top: #6e8bba 1px solid;
    border-left: #6e8bba 1px solid;
    border-bottom: #6e8bba 1px solid;
}

.TabBox
{
    border-right: #6e8bba 1px solid;
    border-left: #6e8bba 1px solid;
    border-bottom: #6e8bba 1px solid;
}

.BoxSides
{
    border-right: #6e8bba 1px solid;
    border-left: #6e8bba 1px solid;
}

/*****************************/
/* Lists & Grid Styles       */
/******************************/
.List
{
	border-collapse: collapse;
}

.ListItemHead
{
	background-color: #b0c4de;
    border-bottom: dimgray;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    padding-left: 2px
}

A.ListItemHead:link, A.ListItemHead:visited
{
	padding-left: 2px;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial;
	background-color: #b0c4de;
	text-decoration: underline;
}

A.ListItem:link, A.ListItem:visited
{
	font-size: 11px;
	border-top-style: none;
	font-family: Verdana, Arial;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
}

.ListItem
{
	padding-left: 2px;
	font-size: 11px;
	border-left: dimgray 1px solid;
	color: black;
	border-bottom: dimgray;
	font-family: Verdana, Arial;
	background-color: #ffffff;
}

.ListItemAlt
{
	padding-left: 2px;
	font-size: 11px;
	border-left: dimgray 1px solid;
	color: black;
	border-bottom: dimgray;
	font-family: Verdana, Arial;
	background-color: #e8e8e8;
}

.ListItemDeleted
{
	font-size: 11px;
	color: gray;
	font-family: Verdana, Arial;
	text-decoration: line-through;
}

.ListFooter
{
	font-weight: bold;
	font-size: 11px;
	line-height: 10pt;
	font-family: Verdana, Arial;
	background-color: #b0c4de;
}

.ListPager
{
	font-size: 9px;
	font-family: Verdana, Arial;
	background-color: #b0c4de;
}

.ListControls
{
	font-size: 9px;
	font-family: Verdana, Arial;
}

/*************************/
/*   Basic Styles        */
/*************************/
.ErrorText
{
	font-weight: bold;
	font-size: 11px;
	color: red;
	font-family: Verdana, Arial;
}

.Alert
{
	font-weight: bold;
	color: red;
	font-family: Verdana, Arial;
}
/********************/
.Footer, A.Footer, A.Footer:link ,A.Footer:visited, A.Footer:hover
{
	font-size: 8pt;
	font-family: Verdana, Sans-Serif;
}


/********************/
.LargeBold
{
	font-weight: bold;
	font-size: 14px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
}


/*************************/
.Normal
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
}

.NormalDouble
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	line-height: 16px;
	font-family: Verdana, Helvetica, sans-serif;
}

.NormalBold
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
}

.NormalRed
{
    color: red;
    font-family: Verdana, Arial;
    font-size: 11px;
}

.NormalDim
{
	font-size: 11px;
	color: dimgray;
	font-family: Verdana, Helvetica, sans-serif;
}

.flat input
{
   color:Black;
   border : solid 1px black; 
   font-family:Verdana, Helvetica, sans-serif;
   font-size:x-small ;
   cursor:pointer;
}


